Filtrando por: browsers x limpar
new

Planos plurianuais agora disponíveis

Temos o prazer de anunciar que os Planos Plurianuais agora estão disponíveis no CertCentral e Parceiros CertCentral.

Os planos plurianuais DigiCert® permitem que você pague um único preço com desconto por até seis anos de cobertura de certificado SSL/TLS. Com Planos Plurianuais, você escolhe o certificado SSL/TLS, a duração da cobertura desejada (até seis anos) e a validade do certificado. Até que o plano expire, você emite novamente seu certificado sem nenhum custo cada vez que ele atinge o final de seu período de validade.

A validade máxima de um certificado SSL/TLS vai de 825 dias para 397 dias em 1º de setembro de 2020. Quando o certificado ativo para um plano plurianual está prestes a expirar, você emite o certificado novamente para manter sua cobertura SSL/TLS.

compliance

O suporte do navegador para TLS 1.0 e 1.1 foi encerrado

Os quatro navegadores principais não oferecem mais suporte ao Transport Layer Security (TLS) 1.0 e 1.1.

O que você precisa saber

Esta alteração não afeta os seus certificados da DigiCert. Seus certificados continuam funcionando como sempre.

Esta alteração afeta serviços dependentes do navegador e aplicativos dependentes de TLS 1.0 ou 1.1. Agora que o suporte do navegador para TLS 1.0 e 1.1 terminou, qualquer sistema desatualizado não será capaz de fazer conexões HTTPS.

O que você precisa fazer

Se você for afetado por esta mudança e seu sistema suportar versões mais recentes do protocolo TLS, atualize a configuração do seu servidor assim que puder para TLS 1.2 ou TLS 1.3.

Se você não atualizar para o TLS 1.2 ou 1.3, seu servidor da web, sistema ou agente não poderá usar HTTPS para se comunicar com segurança com o certificado.

Informações de suspensão do navegador TLS 1.0/1.1

Firefox 78, lançado em 30 de junho de 2020

Safari 13.1, lançado em 24 de março de 2020

Chrome 84, lançado em 21 de julho de 2020

Edge v84, lançado em 16/07/2020

Recursos úteis

Com tantos sistemas exclusivos que dependem do TLS, não podemos cobrir todos os caminhos de atualização, mas aqui estão algumas referências que podem ajudar:

enhancement

CertCentral Services API: Documentação de mensagem de erro atualizada

Na documentação da API de serviços, atualizamos a página Erros para incluir descrições de mensagens de erro relacionadas a:

  • Emissão imediata de certificado DV
  • Validação de controle do domínio (DCV)
  • Verificações de registro de recurso de Autorização de Autoridade de Certificação (CAA)

No início deste ano, aprimoramos as APIs para pedidos de certificados DV e solicitações DCV para fornecer mensagens de erro mais detalhadas quando DCV, autorização de arquivo, pesquisas de DNS ou verificações de registro de recurso CAA falham. Agora, ao receber uma dessas mensagens de erro, verifique a página Erros para obter informações adicionais sobre solução de problemas.

Para maiores informações:

compliance

Suporte de navegador encerrando para TLS 1.0 e 1.1

Em 2020, os quatro navegadores principais estão encerrando suporte para Transport Layer Security (TLS) 1.0 e 1.1.

Esta alteração não afeta os seus certificados da DigiCert. Seus certificados continuarão a funcionar como sempre.

O que você precisa saber

Esta alteração afeta serviços dependentes do navegador e aplicativos dependentes de TLS 1.0 ou 1.1. Assim que terminar o suporte de navegadores para TLS 1.0 ou 1.1, estes sistemas desatualizados não poderão fazer conexões HTTPS.

O que você precisa fazer

Se você for afetado por essa mudança, planeje habilitar ou fazer upgrade para TLS 1.2 ou TLS 1.3 agora. Permita-se tempo para lidar com quaisquer problemas. Antes de começar, certifique-se de identificar todos os sistemas que possam usar TLS 1.0 ou 1.1.

Lembre-se de verificar servidores web como Apache ou Microsoft IIS, .NET Framework, agentes de monitoramento do servidor e outros aplicativos de comércio que possam usá-lo.

Recursos úteis

Com tantos tipos diferentes de sistemas dependentes de TLS, não podemos cobrir todos caminhos de upgrade disponíveis, mas aqui estão algumas referências que podem ajudar: